{
    "name": "HTML Block",
    "version": "1.0.0",
    "author": "CodePress",
    "description": "Toont aangepaste HTML-blokken in de sidebar van content-pagina's.",
    "type": "content",
    "essential": false,
    "hasConfig": false
}